/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
const require_getFontStyles = require("../utils/getFontStyles.cjs");
//#region ../tailwind-internal/dist/base/addFontVars.js
/*! © 2026 Yahoo, Inc. UDS Tailwind Internal v0.0.0-development */
function addFontVars(config, { addBase }) {
	addBase(require_getFontStyles.getFontStyles(config));
}
//#endregion
exports.addFontVars = addFontVars;
